/* 
  InfoPlist.strings
  HWMUISDKNativeDemo

  Created by HuLinjie on 2020/10/23.
  Copyright © 2020 Technologies Co. Ltd. All rights reserved.
*/

"CFBundleDisplayName" = " CLOUD Meeting Native Demo";
"CFBundleName" = " CLOUD Meeting Native Demo";
"NSCameraUsageDescription" = " CLOUD Meeting Native Demo will access your camera when you start meetings, join meetings, or use other features.";
"NSMicrophoneUsageDescription" = " CLOUD Meeting Native Demo will access your microphone when you start meetings, join meetings, or use other features.";
